.flex-layout.contentblok_stats-layout {
    position: relative;
    padding: 0;
    margin-bottom: 150px;
}

.contentblok_stats-layout .pk-row,
.contentblok_stats-layout .pk-grid-container {
    max-width: 100%;
    padding: 0;
}

.contentblok_stats-layout .pk-grid-container {
    gap: 20px;
}

.contentblok_stats-layout .pk-decor {
    max-width: fit-content;
}

@media screen and (max-width: 767px) {
    .flex-layout.contentblok_stats-layout {
        margin-bottom: 65px;
    }
}

@media screen and (max-width: 993px) {
    .contentblok_stats-layout .pk-decor {
        display: none;
    }
}

/* Content */
.contentblok_stats-layout .pk-content-wrap {
    padding-left: 20px;
}

.contentblok_stats-layout .pk-content-wrap .pk-inner-content {
    max-width: 465px;
    padding-top: 25px;
}

.contentblok_stats-layout .pk-content-wrap .pk-heading {
    font-size: var(--heading-lg);
}

.contentblok_stats-layout .pk-content-wrap .pk-button-group {
    margin-top: 25px;
}
.contentblok_stats-layout .pk-content-wrap .pk-button {
    padding: 0;
}

@media screen and (max-width: 767px) {
    .contentblok_stats-layout .pk-grid-container {
        gap: 40px;
    }

    .contentblok_stats-layout .pk-content-wrap {
        padding: 0 20px;
    }
    .contentblok_stats-layout .pk-content-wrap .pk-inner-content {
        max-width: 100%;
        padding-top: 0;
    }
}

@media screen and (min-width: 1150px) {
    .contentblok_stats-layout .pk-content-wrap {
        padding-left: calc((100vw - var(--pk-container-width)) / 2);
    }
}

/* Statistieken */

.contentblok_stats-layout .stat-counter {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 24px;
    color: var(--pk-white);
}

.contentblok_stats-layout .stat-wrapper {
    padding: 12px 30px;
}

.contentblok_stats-layout .stat-counter .number-wrapper {
    font-size: var(--heading-xl);
    font-weight: 500;
}

.contentblok_stats-layout .stat-primary {
    margin-left: 96px;
    background: var(--pk-purple-2);
}

.contentblok_stats-layout .stat-secondary {
    max-width: fit-content;
    padding-left: 125px;
    padding-right: 77px;
    background: var(--pk-blue-3);
}

.contentblok_stats-layout .stat-tertiary {
    max-width: fit-content;
    margin-left: 96px;
    padding-right: 180px;
    background: var(--pk-primary-blue);
}

@media screen and (max-width: 767px) {
    .stat_counter-layout .stat-counter {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .contentblok_stats-layout .stat-tertiary {
        max-width: 100%;
        padding-right: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .contentblok_stats-layout .stat-tertiary {
        max-width: 100%;
        padding-right: 20px;
    }
}